@import url("../maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");
.myul{
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;
}
.myli
{
float:left;
list-style-position:inside;
}


#a.normal:link, #a.normal:visited
{
font-size:24px;
border:hidden;
text-transform:capitalize;
text-decoration:none;
width:auto;
height:auto;
font-weight:200;
display:inline;
color:#00f;
background:none;

}
#a.normal:hover
{
text-transform:capitalize;
width:auto;
height:auto;
font-weight:200;
display:inline;
color:#0000ff;
text-decoration:underline;
background:#ffffff;
}

#a.two:link, #a.two:visited
{
background:rgba(200,200,200,0);
line-height:28px;
text-transform:capitalize;
font-size:17px;
width:240px;
height:30px;
font-weight:500;
display:block;
color:#000;
text-decoration:none;
border:1px solid rgba(200,200,200,0);

}
#a.two:hover
{
text-shadow:0px 1px 0px #fff;
text-transform:capitalize;
font-weight:500;
font-size:17px;
display:block;
color:#373c76;
border:1px solid #aaa;
background-color:#FFFFFF;
}
#a.two:active{ background-color:#000000; color:#ffffff}

#a.three:link, #a.three:visited
{
line-height:28px;
text-transform:capitalize;
font-size:16px;
width:200px;
height:40px;
font-weight:500;
display:block;
color:#000;
text-decoration:none;
border:1px solid #aaa;
margin:20px;
}
#a.three:hover
{
line-height:28px;
text-transform:capitalize;
font-size:16px;
width:200px;
height:40px;
font-weight:500;
display:block;
color:#000;
text-decoration:none;
border:1px solid #aaa;
margin:20px;
border-radius:20px
background: -moz-linear-gradient(#aaa, #fff); /* For Firefox 3.6 to 15 */
background: -o-linear-gradient(#aaa, #fff); /* For Opera 3.6 to 15 */
background: -webkit-linear-gradient(#aaa, #fff); /* For Firefox 3.6 to 15 */
background: linear-gradient(#aaa, #fff); /* For Firefox 3.6 to 15 */

}
#a.three:active{ background-color:#000000; color:#ffffff}





#a:link,#a:visited
{
text-shadow:0px 1px 0px #fff;
line-height:35px;
text-transform:capitalize;
width:166px;
height:40px;
font-weight:500;
display:block;
color:#009;
background-color:#efefef;
text-decoration:none;
border:1px solid #ccc;
border-bottom-color:#fff;
border-top-right-radius:8px;
border-top-left-radius:8px;
font-size:16px;
background: -moz-linear-gradient(#eee, #fff); /* For Firefox 3.6 to 15 */
background: -o-linear-gradient(#eee, #fff); /* For Opera 3.6 to 15 */
background: -webkit-linear-gradient(#eee, #fff); /* For Firefox 3.6 to 15 */
background: linear-gradient(#eee, #fff); /* For Firefox 3.6 to 15 */
}
#a:hover
{
text-shadow:0px 1px 0px #000;
text-transform:capitalize;
border-top-radius:20px;
display:block;
color:#fff;
border:1px solid #aaa;
background:rgba(255,255,240,0.7);
background:    -moz-linear-gradient(#4348a3, #000); /* For Firefox 3.6 to 15 */
background:      -o-linear-gradient(#4348a3, #000); /* For Opera 3.6 to 15 */
background: -webkit-linear-gradient(#4348a3, #000); /* For Firefox 3.6 to 15 */
background:         linear-gradient(#4348a3, #000); /* For Firefox 3.6 to 15 */
}
#a:active{ background-color:#000000; color:#ffffff}

body
 {
counter-increment:inherit;
background-repeat:repeat;
background-attachment:fixed;

background-position:top;
}


.errormessage {font-size:16px; font-weight:100; color:red; font-style:italic;}
.h1{color:#040; font-size:28px}
.normaltext{font-weight:300;}
.style2 { font-size:19px; font-weight:400}
.style1 {font-weight:bold}
.style3 {font-size: 14px; font-weight:100}
.style3b {font-size:16px; font-weight:100}
.style3c {font-size: 10px; font-weight:100; color:#0093DD}
.style4 {color: #006000;font-weight:100}
.style4b {color:#006600}
.style5 {font-size:15px; font-weight:100; color:#EA2502}
.style6 {font-size: 18px; font-weight:100; color:#373c76}
.style6b {font-size: 24px; font-weight:100; color:#373c76}
.style7a {font-size: 12px; font-weight:900; color:white}
.style7b {font-size: 24px; font-weight:bold; color:white}
.style9 {font-size: 14px; font-weight:300;}
.style10 {font-size: 18px;}
.style10b {font-size: 18px; color:#0093DD; font-weight:500}
.style11 {font-size: 22px; font-weight:100}
.style11b {font-size: 20px; font-weight:100;}
.style11c {font-size: 20px; font-weight:100; font-style:italic;}
.style12 {font-size: 36px;}
.style13 {font-size: 40px;}
.style14 {font-size: 60px; font-weight: bold; color: #0093DD; }
.style15 {font-size: 20px; font-family:Andalus; }
.style20 {font-family: Andalus; color:#0093DD; font-size:20px}
.style20a {font-family: Andalus; color:#0093DD; font-size:18px}
.style20b {font-family: Andalus; color:#000000; font-weight:600;}
.style25 {color: #006600;font-weight: bold;font-style: italic}
.style26 {color: #006600;font-weight: bold; font-size:18px}

.tablegrad {
background-color:rgba(255,255,255,0.5);
border:0px solid #aaa;
}
.trblack{
background-color:rgba(241,241,241,1);
color:black;
border:1px solid #aaa;
text-shadow:0px 1px 0px #ff0; font-size: 16px;
height:50px;
font-size:24px;
boder-radius:22px;
display:block;
line-height:45px;
}
div.header{
background-color:rgba(241,241,241,1);
color:black;
border:1px solid #aaa;
text-shadow:0px 1px 0px #ff0; font-size: 16px;
height:50px;
font-size:24px;
boder-radius:22px;
display:block;
line-height:45px;

}
div.scroll
{
overflow:scroll;
background:-moz-linear-gradient(left, #f4f7da , #ffffff, #ffffff);
background:-o-linear-gradient(left, #f4f7da , #ffffff, #ffffff);
background:-webkit-linear-gradient(left, #f4f7da , #ffffff, #ffffff);
background:linear-gradient(left, #f4f7da , #ffffff, #ffffff);
box-shadow:0px 0px 3px black;
width:850px;
height:70px;
vertical-align:top;
padding:12px;
text-align:justify;
}

div.searchid
{
overflow:scroll;
background:-moz-linear-gradient(left, #f4f7da , #ffffff, #ffffff);
background:-o-linear-gradient(left, #f4f7da , #ffffff, #ffffff);
background:-webkit-linear-gradient(left, #f4f7da , #ffffff, #ffffff);
background:linear-gradient(left, #f4f7da , #ffffff, #ffffff);
box-shadow:0px 0px 3px black;
width:700px;
height:400px;
vertical-align:top;
padding:12px;
text-align:justify;
}




div.notice
{
border:solid #aaa 1px;
overflow:scroll;
background-color:ivory;
width:680px;
height:340px;
vertical-align:top;
padding:12px;
text-align:justify;
font-weight:100;
}

INPUT.buttonlong
{
width:180px;
height:45px; 
color:#000000;
font-size:16px;  
font-weight:500
}
INPUT.buttonsmall
{
width:120px;
height:30px; 
color:#000000;
font-size:12px;  
font-weight:500
}
INPUT.scan
{
width:180px;
height:50px; 
border:1px solid #aaa;
color:#000000;
font-size:33px;  
font-weight:800
}

INPUT.inputlogin{
width:280px;
height:26px;
border:1px solid #aaa;
color:#000;
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:500;
font-size:15px;
}
SELECT.selectlogin{
width:245px;
height:30px;
border:1px solid #aaa;
color:#000; font-size:18px;
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:500;
font-size:17px;
}
INPUT.inputform{
width:280px;
height:26px;
border:1px solid #aaa;
color:#000;
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:500;
font-size:17px;
}


SELECT.selectform{
width:280px;
height:28px;
border:1px solid #aaa;
color:#000; font-size:18px;
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:500;
font-size:17px;
}
INPUT.inputenroll{
width:170px;
height:16px;
border:1px solid #aaa;
color:#000; 
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:400;
font-size:14px;
}

INPUT.inputsmall{
width:90px;
border:1px solid #aaa;
color:#000; font-size:17px;
font-family:"Courier New", Courier, monospace;
font-weight:800
}

SELECT.selectenroll{
width:174px;
height:24px;
border:1px solid #aaa;
color:#000; 
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:400;
font-size:14px;
}

input[type=checkbox]{
-moz-transform: scale(2, 2);
-webkit-transform: scale(2, 2);
-o-transform: scale(2, 2);
transform: scale(2, 2);
margin:1.25em 1.25em 1.25em 0;
}



div.moving
{
position:relative;
animation:boxmove 5s infinite;
animation-direction:alternate;
-moz-animation:boxmove 5s infinite;
-moz-animation-direction:alternate;
}
@keyframes boxmove
{
from {left:0px;}
to {left:156px;}
}
@-moz-keyframes boxmove
{
from {left:0px;}
to {left:156px;}
}
@-o-keyframes boxmove
{
from {left:0px;}
to {left:156px;}
}
@-webkit-keyframes boxmove
{
from {left:0px;}
to {left:156px;}
}


/* this style is for image slider */
@keyframes slider{
	
	0%{	left: 0;}
	20%{left: 0;}
	25%{left: -100%;}
	45%{left: -100%;}
	50%{left: -200%;}
	70%{left: -200%;}
	75%{left: -300%;}
	95%{left: -300%;}
	100%{left: -400%;}
	
}
	
	#slider{
		width:100%;
		height:100%;
		overflow: hidden;
		padding-top:0px;
	}
	#slider figure{
		position: relative;
		width: 500%;
		margin:0;
		left: 0;
		text-align: left;
		font-size: 0;
		animation: 30s slider infinite;
	}
	#slider figure img{
		width: 20%;
		float: left;
	}
	/* end ofimage slider style */
		


	/* Div box shadow starts */
.box {
    background:ivory;
    margin:0px auto;
    border:solid 1px #aaa;
}

.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 7px #777;
  -moz-box-shadow: 0 15px 7px #777;
  box-shadow: 0 15px 7px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}
